 <?php

require_once 'core/system.php';

include 'core/func_online.php';


head('Поиск');

$users_q = $dbc->query("SELECT * FROM `users` WHERE `time`+5000 >'".time()."' and `clan`=0 and `storona`='".$user['storona']."' ORDER BY `time` DESC LIMIT ".$page.",".$set['str']."");

$total = 1;





if($total==0){
echo '<div id="error">Нет подходящих игроков</div>';
foot();
exit;
}
while($row_us = $users_q->fetch_assoc()){
if($row_us['vip']==1){ $vip_active='<img src="img/stat/vip.png">';}else{ $vip_active='';}

$nick = '<a class="link-panel no-arr" href="pers?ank='.$row_us['id'].'"><img src="img/class/'.$row_us['storona'].'/'.$row_us['pers'].'/pers.png" width="14" height="14" alt="*"><span style="color: #991199; font-weight: bold;text-shadow: 1px 0 8px #991199;">'.$row_us['login'].'</span>'.$vip_active.'<img src="img/stat/up.png" alt="">'.$row_us['level'].'';













?><?=$nick?><?
echo ' '.online($row_us['id']).'</a>';



}
if($total > $set['str'])    {
echo'<div class="mini-line"></div><div class="block_zero">';
pages($page, $total, 'clan_online.php?' ,$set['str']);






    }
echo '</div></div>';
    foot();
?> 
